/*A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:middle;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none; }
.body{touch-action: manipulation;} /* Disable double tap zoom on iOS */
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */

.quick-arrow {
 bottom: 15px;
 right: 15px;
 position: fixed;
}

.quick-arrow img {
	height: 50px;
	width: 50px;
	cursor: pointer;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.filter-arrow {
	display:inline-block;
	width:50px;
	cursor: pointer;
}

.filter-info {
	display: inline-block;
}

.filtered-mail {

	-khtml-opacity:.20; 
	-moz-opacity:.20; 
	-ms-filter:”alpha(opacity=20)”;
	filter:alpha(opacity=20);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.2);
	opacity:.20; 

}

.total-gradient {

background: #ffffff !important;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 51%, #f7f7f7 100%) !important;
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#f7f7f7 100%) !important;
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 51%,#f7f7f7 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ) !important;

}

.backup-instructions, .backup-info {

	width: 45%;
	margin: 0 auto;
	text-align: left;
	display: inline-block;
	padding-bottom: 15px;

}

.backup-instructions {

	margin-top:20px;

}

.backup-info {
	margin-top:10px;
	margin-bottom:10px;
	width:95%;
}

.backup-info a {
	vertical-align: baseline;
}

.backup-info a:link, .backup-info a:visited,
.backup-info a:hover, .backup-info a:active {

	color: #0000EE;

}

.backup-table-div {

	width:95%;
	overflow: scroll;
	height:400px;
	margin: 0 auto;

}

.backup-table {

	margin: 0 auto;
	width:100%;
	
}

.backup-table td {

	border: 1px #000 solid;
	padding: 3px;
	font-size:12px;

}

.profile-footer {
	width:100%; 
	text-align:center; 
	margin-bottom:-15px; 
	color:#AF48FE; 
	cursor:pointer;
}

.total-entry-complete {

	text-align:left;
	width:100%;

}

.tec-wrapper {
	/*width:250px;*/
	width:325px;
	white-space: nowrap;
	/*overflow: hidden;*/
	overflow-y: hidden;
	overflow-x: scroll;
	margin-right:10px;
	padding-bottom: 20px;
}

.scroll-wrapper {

	overflow: hidden;
	height: 75px;
	margin-bottom: -2px;
}

.total-entry {

    display: inline-block;
    padding: 5px;
    background: #FFF;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    width: 50px;
    margin-top: 3px;
    border: 1px #eee solid;
    cursor: pointer;

}

.total-icon {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.total-icon hr {
 	background: #F5F5F5;
	display:none;
}

.total-icon img {
	width: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.total-value {
    text-align: center;
    color: #AF48FE;
    width: 100%;
    font-size: 14px;
}

.total-value hr {
	margin-bottom:3px;
	display:none;
}

.front-logo {

	margin-bottom: 5px;
	margin-top:10px;

}

.front .login-input{
	width:340px;
}
	
.front .login-submit {
	width:350px;
}

.front-footer {
	width:100%; 
	text-align:center; 
	margin-bottom:20px; 
	margin-top:20px;
	color:#AF48FE; 
	cursor:pointer;
}

.profile-desc {
	width:90%;
	color: #AF48FE;
    margin: 0 auto;
    font-size: 14px;
    padding:0px 10px 20px 10px;
}

.profile-image {
	width:90%;
	margin: 0 auto;
	padding:10px 10px 10px 10px;
}

.mail-head {
	display: inline-block;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.events-refresh {

	line-height:34px;
	color:#BDC3C7;
	cursor:pointer;
	display:inline-block;
	width:95%;
	font-size:14px;

}

.events-refresh img {
	width:80%;
}

.events-tab {

	width:100%;

}

.events-tab-row {

	width:90%; 
	margin:0 auto;

}

.events-icon {
	position: relative;
	float: right;
	top:23px;
}

.options-tab {

	width:90%;
	margin: 0px auto 0px auto;
	overflow:hidden;

}

.edit-icon {
	/*width:15%;*/
	width: 50px;
	padding:3px;
	cursor:pointer;
}

.edit-panel-text {

    width: 100% !important;
    text-align: center;
    border-width: 0px;
    background: #ECF0F1;
    line-height: 34px;
    font-size: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    cursor:pointer;

}

.edit-panel-select-div {

	display:inline-block;
	overflow:hidden;
	background: url(/images/select-dash.png) no-repeat right #ECF0F1;
	text-align:right;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;

}

.edit-panel-select {

	width:83%;
	background: transparent;
	font-size:14px;
	height: 34px;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	cursor:pointer;

}

.version-list {
	list-style: initial;
	margin: initial;
	padding: 0px 20px 20px 20px; 
	text-align:left;
}

.version-number {
	display: inline-block;
	float: left;
	color:#8D8D8D;
	font-weight:300;
	cursor:pointer;
}

.login-input {
	text-align: center;
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
    font-weight:500;
	font-size: 20px;
	border-radius: 0;
	line-height: 20px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 13px;
	margin-bottom: 10px;
	width:98%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 1px solid #EEE;
    -webkit-appearance: none;
}


.login-submit{
	font-family: 'Lato', sans-serif;
	width: 100%;
	border: #FFF solid 4px;
	cursor:pointer;
	background-color: #AF48FE;
	color:white;
	font-size:18px;
	padding-top:16px;
	padding-bottom:16px;
    margin-top:-4px;
    font-weight:700;
    -webkit-appearance: none;
}



.edit-input {
	width:95%;
	text-align:center;
	border-radius: 0;
	border-width: 0px;
}

::-webkit-input-placeholder {
    font-family: 'Lato', sans-serif;
}
:-moz-placeholder {
    font-family: 'Lato', sans-serif;
}
::-moz-placeholder {
    font-family: 'Lato', sans-serif;
}
:-ms-input-placeholder {
    font-family: 'Lato', sans-serif;
}

input:focus {
	outline: none;
}

.mail-tab {
	display:none;
	padding-top:15px;
}

.mail-header {

cursor: pointer;
	
}


html {
-webkit-user-select: none;  /* Chrome all / Safari all */
-moz-user-select: none;     /* Firefox all */
-ms-user-select: none;      /* IE 10+ */
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.mail-delete {
 float:right;
}

.mail-edit {
 float:left;
}

.mail-delete, .mail-edit {
	width:49%;
	display: inline-block;
	cursor:pointer;
	background: #AF48FE;
	color: #FFF;
	line-height:34px;
	
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
	
}

.head-section .mail-delete h2, .head-section .mail-edit h2 {
	color:#FFF;
}

.mail-div {
	display:inline-block;
}

.head-section .mail-div p {
	color: #FFF;
	font-size:20px;
	margin-top:0px;
}

.confirm-tab {
	display:none;
}

div h2 a {
	color: #AF48FE;
}

.col-icon {
	display:inline-block;
	text-align:left;
	width:10%;
}

.add-tab .col-icon img {
	width:auto;
	max-width:95%;
	padding:3px 0px 3px 0px;
	margin: 0px -3px 0px -3px;
}

.add-tab .col-icon {
	width: initial;
	text-align:center;
}

.col-title {
	display:inline-block;
	text-align: left;
	width:65%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.col-time {
	display:inline-block;
	text-align: right;
	width: 20%;
}

.icon-image {
	width:80%;
}

img{max-width:100%;}
.shuffle-info {
	display:none;
}
html, body{
  	font-family: 'Lato', sans-serif;
    font-size: 100%;
  	/*background: #ECF0F1;*/
}
html {
	overflow-y: scroll;
}

.container-full {
	background: #ffffff;
	/*box-shadow: 6px 0 4px -4px #DADFE1 , -6px 0 4px -4px #DADFE1;*/
	/*box-shadow: 0px 0px 10px #DADFE1;*/
}
.video-description {
	width:310px !important;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
hr {
/*	margin-top:25px;
	margin-bottom:25px;*/
	border:none;
	height:1px;
	color:#eee;
	background-color: #eee;
}

/*----start-container----*/
.container{
	width:70%;
}
/*-----start-header----*/
.header{
	padding-bottom: 10px;
}
.logo{
	float: left;
	margin-top: 1em;
}
.logo a{
	color: #AF48FE;
	font-weight: 900;
	font-size: 2.0em;
	cursor:pointer;
}
.logo a:hover{
	text-decoration:none;
}
.logo320{
	display:none;
}
/*----navbar-nav----*/
.top-header{
	padding: 0.4em 0em;
	background-size: cover;
/*	position: absolute; */
	top: 0;
	width: 100%;
	z-index: 999;
	padding: 0;
}
.top-nav ul li a{
	color: #AF48FE;
	padding: 0.5em 1.4em;
	font-size: 1.1em;
	font-weight: 400;
	text-align: center;
	position: relative;
	font-weight: 300;
}
ul.top-nav li.team-active a{
	background:#963EFA;
	color:#FFF;
	font-weight:500;
	font-size:1em;
}
ul.top-nav li.team-active a:hover{
	color:#EEE;
	background:#575757;
}
.top-nav ul li.active a{
	color:#AF48FE;
}
.top-nav ul li a:hover{
	color:#575757;
}
.logo a{
	display:block;
}
/* top-nav */
.top-nav:before,
.top-nav:after {
    content: " ";
    display: table;
}
.top-nav:after {
    clear: both;
}
nav {
	position: relative;
	float: right;
}
nav ul {
	padding: 0;
	float: right;
	margin: 1.4em 0 1.3em;
	padding-top:25px;
}
nav li {
	display: inline;
	float: left;
	position:relative;
}
nav a {
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
nav a:hover{
	text-decoration:none;
	color:#00A2C1;
}
nav a#pull {
	/*display: none;*/
}

body {

	margin: 0 auto 0 auto;
}

	nav { 
  		height: auto;
  		float:none;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 100%;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 7px solid #fff;
		background-color: #AF48FE;
		color: #fff !important;
		font-weight: bold !important;
		transition: 0.5s all;
		-webkit-transition: 0.5s all;
		-moz-transition: 0.5s all;
		-o-transition: 0.5s all;
	}
	
	nav li a:hover {
		background-color: #575757;
	}
	
  	nav a {
	  	text-align: left;
	  	width: 100%;
  	}
  	
  	nav div {
  		width: 100%;
  		position: absolute;
  		top:26px;
  		right:15px;
  		text-align:right;
  	}


.bottom a {
 color: #AF48FE;
 font-size: 12px;
}
.bottom img {
 width:20px !important;
 margin-top:-5px !important;
 padding-left:5px !important;
}

@media only screen AND (max-width: 450px) {

	.front .login-input{
		width:98%;
	}
	
	.front .login-submit {
		width:100%;
	}|

}

/* Thanks Stephen Gilbert - IPAD PORTRAIT */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.head-section h2 {
		font-size: 18px !important;
	}
	
	.add-tab .icon-image {
		width:80px !important;
	}
	
}

@media (orientation: landscape) {
  html {
	width:80%;
	margin: 0 auto;
  }
}

/* Resize wrapper when screen width gets too small */
@media only screen AND (min-width:666px) {
	.tec-wrapper { width: 455px; }
}

@media only screen AND (max-width:360px) {
	.tec-wrapper { width:100%; }
}

@media only screen AND (max-width:320px) {
	.filter-info { font-size: 12px; }
}

/* Non mobile shit */
@media only screen AND (min-width:720px) {

	.total-value {
		font-size: 16px;
	}
	
	.profile-image {
		margin-left:3%;
		width: 35%;
		float:left;
		display: inline-block;
	}
	.profile-desc {
		display: inline-block;
		width: 50%;
		float: left;
		margin-top:5%;
		padding-top:10px;
		font-size: 18px;
	}

	.mail-header .col-icon {
		width: 12%;
	}

	html {
	
		width:100%;
		height:100%;
		background: #f7f7f7;
		background: -moz-linear-gradient(left,  #f7f7f7 0%, #ffffff 8%, #ffffff 50%, #ffffff 92%, #f7f7f7 100%);
		background: -webkit-linear-gradient(left,  #f7f7f7 0%,#ffffff 8%,#ffffff 50%,#ffffff 92%,#f7f7f7 100%);
		background: linear-gradient(to right,  #f7f7f7 0%,#ffffff 8%,#ffffff 50%,#ffffff 92%,#f7f7f7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=1 );

	}

	.mail-tab {

	}

	.events-refresh {
		font-size:16px;
	}
	
	.events-refresh img {
		width:100%;
	}

	.edit-icon {
		/*width:10%;*/
	}

	.edit-input {
		font-size:16px !important;
		height: 35px !important;
	}

	.events-tab .icon-image {
		width:90% !important;
	}

	.add-tab .icon-image {

		max-width:none !important;
		padding:5px !important;
		margin: 0px !important;
	}

	body {
		width:600px;
	}
	
	.head-section h2 {
		font-size: 18px !important;
	}
	
	.head-section p {
		font-size: 16px !important;
	}
	
	.logo a {
		font-size: 2.0em !important;
	}
	
	.bottom {
		font-size: 14px !important;
		font-weight: 300 !important;
		padding-right: 5px !important;
	}

	.bottom a {
		font-size: 14px !important;
	}
	.bottom img {
		width:25px !important;
	}

}

.add-icon {
		display: block;
		position: relative;
		color: #F26D7D;
		text-align: right;
		float:right;
		top: 23px;
		margin-left: 10px;
}
.add-tab {
	display:none;
}

	nav {
		border-bottom: 0;
		float:none;
	}
	nav ul {
		display: none;
		height: auto;
		margin:0;
		background: #fff;
	}
	nav a#pull {
		display: block;
		position: relative;
		color: #F26D7D;
		text-align: right;
		position: absolute;
		top: 26px;
	}
	nav a#pull img{
		margin-right:2%;
	}
	.top-nav ul li a {
		color: #2C3E50;
		padding: 0.5em 0;
	}


/*Smartphone*/
@media only screen and (max-width : 320px) {

	nav {
		float:none;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #EEE;
	}
}

@media screen and (max-width: 600px) {
  	h1 {
    	font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
	.callbacks_nav {
		top: 84%;
	}

}

/*----top-grids----*/
.top-grid{
	
}
.top-grid span{
	margin: 0px 5px 0px 5px;
	width:75px;
	height:75px;
	display: inline-block;
	background: #AF48FE;
	border-radius: 30em;
	-webkit-border-radius: 30em;
	-moz-border-radius: 30em;
	-o-border-radius: 30em;
	-ms-border-radius: 30em;
	border: 5px solid #EBEBEB;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.top-grid span label{
	width: 66px;
	height: 66px;
	display: inline-block;
	background: url(../images/icons.png) no-repeat 0px 0px;
	margin-top: 1em;
	margin-left: 0.9em;
	text-align: center;
	cursor: pointer;
}
.top-grid span label.icon2{
	background-position: -226px 0px;
}
.top-grid span label.icon3{
	background-position: -453px 0px;
}
.top-grid span label.icon4{
	background-position: -116px 0px;
}
.top-grid h3{
	text-transform:uppercase;
}
.top-grid h3 a{
	color:#575757;
}
.top-grid h3 a:hover{
	text-decoration:none;
}
.top-grid p{
	color: #8D8D8D;
	font-size: 0.875em;
	line-height: 1.5em;
	margin: 0.3em 0 1em;
}
.top-grids{
	/*padding:1em 0;*/
}
.top-grid:hover span{
/*	background:#575757;
	border-color:#EEE;*/
}

.top-grid a:hover span {
	background:#575757;
	border-color:#EEE;
}

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
.p-img {
	width:100%;
}

.circle{
	color:#AF48FE;
}
.head-section h2{
	color: #AF48FE;
/*	font-size: 1.8em;*/
	margin: 0;
/*	padding: 0 0 0.3em 0;*/
/*	padding: 0 0 20px 0;*/
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.head-section p{
	color: #8D8D8D;
	line-height: 1.5em;
	font-weight: 300;
	margin: 0 auto;
	width: 100%;
	font-size: 12px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.bottom {
	font-size:12px;
	padding:15px 5px 30px 5px;
	color: #AF48FE;
	text-align:right;
}

/*---- footer -----*/
.footer{
	background: #474747;
	padding: 1em 0 1em;
}
.footer-grid h3{
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1.2em;
	padding-bottom: 0.2em;
}
.footer-grid {
	margin-bottom: 1.5em;
}

/*---- sub-footer ----*/
.sub-footer{
	background: #202020;
	padding: 1em 0 1.5em;
	text-align: center;
}
.copy-right{
	margin-bottom:0.5em;
}
.copy-right p{
	color:#FFF;
	font-size:0.875em;
	margin:0;
	padding:0;
}
.copy-right p a{
	color:#AF48FE;
	text-decoration:none;
}
.copy-right p a:hover{
	color:#888;
}
.footer-links{
}
.footer-links ul{
	margin:0;
	padding:0;
}
.footer-links ul li{
	display:inline-block;
}
.footer-links ul li a{
	color:#FFF;
	font-size:0.875em;
	text-decoration:none;
}
.footer-links ul li a:hover{
	color:#AF48FE;
}
.footer-links ul li label{
	color:#FFF;
	font-size:0.875em;
	vertical-align: text-bottom;
	margin:0 0.5em;
}

/*-----grid-system---*/
.container{
	width:90%;
	margin:0 auto;
}
.text-center{
	text-align:center;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8  {
	width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left:0px;
	padding-right:0px;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}